/* Header Settings */
.custom #header h2 { color: #000000;}

/* Body Settings */
.custom  { background-color: #000000;}
.custom { background-image: url('http://www.bestaustraliancasinos.com.au/wp-content/uploads/2013/05/bkg4c1.jpg'); }
.custom a, .custom a:visited{ color: #d31c37;}
.custom a:hover{ color: #850000;}

/* Sidebar Settings */
.custom .sidebar a, .custom .sidebar a:visited{ color:  #d31c37;}
.custom .sidebar a:hover { color: #850000;}

/* Footer Settings */
.custom #footer { background-color: #000000;}

/* Custom */
.custom {margin-top:10px:}



/* LAYOUT OPTIONS */
.custom #main { width: 1000px; }
.custom #sidebar1 { width: 300px; }
.custom #sidebar2 { width: 200px; }
.custom #middlecontent { width: 640px; }
.custom #footer {width: 1000px;}
.custom #header { width: 1000px; }
